CVE USER UPDATE(1)

NAME
cve-user-update - Update a user.

SYNOPSIS
cve user update [OPTIONS]

DESCRIPTION
Update a user.

You must explicitly specify the user being updated using the `-u` option.

To reset a user's API key, use `cve user reset-key`.

OPTIONS

-u, --username TEXT
    Username of the user being updated (only ADMIN role users can update other users). [required]

--mark-active / --mark-inactive
    Mark user as active or inactive.

--new-username TEXT
    Update username.

--name-first TEXT
    Update first name.

--name-last TEXT
    Update last name.

--add-role [ADMIN]
    Add role.

--remove-role [ADMIN]
    Remove role.

--raw
    Print response JSON.